
events.listen("player.tick", function (event) {
    if(event.player.maxHealth >= 21){
		if (!event.hasGameStage('health21')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+10HP/+5%SPD For All Mobs ","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('4E8CAE9AAA765EC8', 1);
	}
		if(event.player.maxHealth >= 41){
		
		if (!event.hasGameStage('health41')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+20HP/+10%SPD For All Mobs ","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('249F2E64A214866C', 1)
    }
		if(event.player.maxHealth >= 61){
		if (!event.hasGameStage('health61')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+30HP/+15%SPD For All Mobs ","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('6F9A88BF224EA2FB', 1)
    }
		if(event.player.maxHealth >= 81){
		if (!event.hasGameStage('health81')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+40HP/+20%SPD For All Mobs ","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('67EA68AE19CD3C45', 1)
    }
		if(event.player.maxHealth >= 101){
		if (!event.hasGameStage('health101')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+50HP/+25%SPD For All Mobs ","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('5A3F331EBA8C554F', 1)
    }
		if(event.player.maxHealth >= 121){
		if (!event.hasGameStage('health121')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+60HP/+30%SPD For All Mobs ","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('0B7313B3471B111F', 1)
    }
		if(event.player.maxHealth >= 141){
		if (!event.hasGameStage('health141')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+70HP/+35%SPD For All Mobs ","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('4351EAB0D5C7813D', 1)
    }
		if(event.player.maxHealth >= 161){
		if (!event.hasGameStage('health161')) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+80HP/+40%SPD For All Mobs ","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You gained more health!","color":"yellow"}');
		}
		event.player.data.ftbquests.addProgress('4ADB094A0D5FFD23', 1)
    }
});